<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
 
 <link rel="stylesheet" href="css/style.css">
 <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/css/bootstrap.min.css">
 <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
 <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js"></script>
 <script src="script.js"></script>

 
 
<title>CV en ligne</title>
</head>

   <body>
       <section id="about" class="container-fluid">
           <div class="col-xs-8 col-md-4 profil-picture">
               <img src="img/profil.jpg" alt="" class="rounded-circle">
            </div>
            <div class="col-xs-8 col-md-4">
                <p>Je suis développeur et concepteur d'interface. J'ai co-fondé et je travaille sur le projet Lizard-esport-gaming</p>
            </div>
            <div class="heading">
                <h1>Geraldy</h1>
                <h3>Développeur web</h3>
                <p><a href="https://github/geraldy1st">Lien github</a></p> 
                <a href="docs/devfrontj180718.pdf" class="button1">Telecharger CV</a>
            </div>
       </section>
       <section id="skills">
           <div class="red-divider"></div>  
           <div class="heading">
               <h2>Competences</h2>
           </div>
           <div class="container">
               <div class="row">
                   <div class="col-md-6">
                       <div class="progress">
                           <div class="progress-bar" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-valuemax="100" style="width: 85%; text-align: center;">
                               <h5>HTML 85%</h5>
                           </div>
                       </div>
                       <div class="progress">
                           <div class="progress-bar" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-valuemax="100" style="width: 85%; text-align: center;">
                               <h5>CSS 85%</h5>
                           </div>
                       </div>
                       <div class="progress">
                           <div class="progress-bar" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="80" style="width: 80%; text-align: center;">
                               <h5>Javascript 80%</h5>
                           </div>
                       </div>
                   </div>
                   <div class="col-md-6">
                       <div class="progress">
                           <div class="progress-bar" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-valuemax="85" style="width: 85%; text-align: center;">
                               <h5>JQuery 85%</h5>
                           </div>
                       </div>
                       <div class="progress">
                           <div class="progress-bar" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-valuemax="80" style="width: 80%; text-align: center;">
                               <h5>Bootstrap 80%</h5>
                           </div>
                       </div>
                       <div class="progress">
                           <div class="progress-bar" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-valuemax="75" style="width: 65%; text-align: center;">
                               <h5>Ruby on Rails 65%</h5>
                           </div>
                       </div>
                   </div>
               </div>
           </div>
       </section>
       
<!--       3eme section-->
       <section id="exp">
           <div class="container">
               <div class="white-divider"></div>
               <div class="heading">
                   <h2>Experiences Professionelle</h2>
               </div>
               <ul class="timeline">
                   <li>
                       <div class="timelinebadge"><span><i class="fa fa-envelope" aria-hidden="true"></i></span>
                       </div>
                       <div class="timeline-panel-container">
                           <div class="timeline-panel">
                               <div class="timeline-heading">
                                   <h3>The Hacking Project</h3>
                                   <h4>Bootcamp coding</h4>
                                   <p class="text-muted"><small class="glyphicon glyphicon-time"></small> 04/2018 - 07/2018</p>
                               </div>
                               <div class="timeline-body">
                                   <p>Formation backend, Rudy on Rails</p>
                                   <p>Creation de site dynamique, et de landing page</p>
                                   <p>Creation de site adapté aux mobiles</p>
                               </div>
                           </div>
                       </div>
                   </li>
                   <li>
                       <div class="timelinebadge">
                       <span><i class="fa fa-suitcase" aria-hidden="true"></i></span>
                       </div>
                       <div class="timeline-panel-container-inverted">
                           <div class="timeline-panel">
                               <div class="timeline-heading">
                                   <h3>Accor </h3>
                                   <h4>Responsable Digital</h4>
                                   <p class="text-muted"><small class="glyphicon glyphicon-time"></small> 01/2015 - 10/2017</p>
                               </div>
                               <div class="timeline-body">
                                   <p>Gestion et suivi de l'image numérique de la marque</p>
                                   <p>Communication les reseaux sociaux: Facebook, instagram, Yammer</p>
                                   <p>Veille technologique et déploiement du digital</p>
                               </div>
                           </div>
                       </div>
                   </li>
                   <li>
                       <div class="timelinebadge"><span><i class="fa fa-cogs" aria-hidden="true"></i></span></div>
                       <div class="timeline-panel-container">
                           <div class="timeline-panel">
                               <div class="timeline-heading">
                                   <h3>CIFAP</h3>
                                   <h4>formation développeur frontend</h4>
                                   <p class="text-muted"><small class="glyphicon glyphicon-time"></small> 04/2016 - 10/2016</p>
                               </div>
                               <div class="timeline-body">
                                   <p>apprentissage de différents langage de programmation</p>
                                   <p>création de pages web sur différents framework</p>
                                   <p>Intégrer les contenus, effets graphiques et animations.</p>
                               </div>
                           </div>
                       </div>
                   </li>
               </ul>
           </div>
       </section>
       <section id="education">
          <div class="container">
              <div class="row">
                  <div class="col-sm-6">
                      <div class="education-block">
                          <h5>2015</h5>
                          <span><i class="fa fa-graduation-cap" aria-hidden="true"></i></span> 
                          <h3>CIFAP digital - Paris</h3>
                          <h4>Diplome d'ingenieur informatique</h4>
                          <div class="red-divider"></div>
                          <p>HTML/CSS, Javascript, JQuery</p>
                          <p>Responsive design</p>
                      </div>
                  </div>
                  <div class="col-sm-6">
                      <div class="education-block">
                          <h5>2004</h5>
                         <span><i class="fa fa-graduation-cap" aria-hidden="true"></i></span>           
                          <h3>IFOCOP Management - Rungis</h3>
                          <h4>Diplome Community management</h4>
                          <div class="red-divider"></div>
                          <p>Gestion de projet web</p>
                          <p>scrum - methode agile</p>
                      </div>
                  </div>
              </div>
          </div>
           
       </section>
       
  
   
   <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js" integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js" integrity="sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ" crossorigin="anonymous"></script>
  
</body>
</html>
